ReactiveThread(3)

NAME
ReactiveThread -

SYNOPSIS

Inherits Thread.

Inherited by Communicator, and Worker.

  Public Member Functions
ReactiveThread ()
void sleep ()
void wakeUp ()

  Private Attributes
sem_t sem

Detailed Description

Definition at line 44 of file reac_thread.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.